Kopano Meet on Univention-Kopano Server



  • Hi,

    I downloaded UCS 4.3 packages. Are there any further an/or necessary installation steps aside the normal documentation? How about installing it on an existing UCS 4.4 Kopano 8.7.0.0 installation?

    TIA

    Uwe Herczeg


  • Kopano

    Hi @zash1958 ,

    At the moment the 8.7.x Build is pulled back from the final repo due some caching issues we encounter(https://jira.kopano.io/browse/KC-1417).
    We also do not have official UCS 4.4 packages yet but the 4.3 repo/packages should also work from what we saw on our internal test.

    So for now please wait with installing the 8.7.0 packages until we fixed those caching issues


  • Kopano

    @zash1958 in all aspects relevant to building and packaging the Kopano packages UCS 4.3 and 4.4 are identical, so there is no need for a dedicated build target.

    The documentation should generally work, but is not tested on my UCS 4.3 (the documentation also does not list it as supported). On top of the documentation you will also need to figure out how to configure the Apache webserver.

    I’d recommend to wait for the official app for it in the UCS app center. Konnect recently gained a first implementation for openid relying party support so work can start on it soon.



  • @fbartels said in Kopano Meet on Univention-Kopano Server:

    I’d recommend to wait for the official app for it in the UCS app center.

    any news or a dated milestone when the UCS app will be ready to install?

    Christian.


Log in to reply